# Translation of Plugins - Meow Gallery - Stable (latest release) in Spanish (Spain)
# This file is distributed under the same license as the Plugins - Meow Gallery - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2023-02-21 03:08:54+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.1\n"
"Language: es\n"
"Project-Id-Version: Plugins - Meow Gallery - Stable (latest release)\n"

#: common/admin.php:88
msgid "<a target=\"_blank\" href=\"https://meowapps.com\">Get the <u>Pro Version</u></a>"
msgstr "<a target=\"_blank\" href=\"https://meowapps.com\">Obtén la <u>versión Pro</u></a>"

#: classes/admin.php:73
msgid "Gallery"
msgstr "Galería"

#: common/admin.php:84
msgid "<a href=\"admin.php?page=%s_settings\">Settings</a>"
msgstr "<a href=\"admin.php?page=%s_settings\">Ajustes</a>"

#. translators: %1$s is the version of the interface; %2$s is a file path.
#: common/admin.php:211
msgid "Thanks for using <a href=\"https://meowapps.com\">Meow Apps</a>! This is the Meow Admin %1$s <br /><i>Loaded from %2$s </i>"
msgstr "¡Gracias por usar <a href=\"https://meowapps.com\">Meow Apps</a>! Esta es la administración de Meow %1$s <br /><i>Cargada desde %2$s</i>"

#: common/admin.php:87
msgid "Pro Version"
msgstr "Versión pro"

#: common/admin.php:126
msgid "Remove the license"
msgstr "Eliminar la licencia"

#: common/admin.php:176
msgid "<label>Hide <b>Meow Apps</b> Menu</label><br /><small>Hide Meow Apps menu and all its components, for a cleaner admin. This option will be reset if a new Meow Apps plugin is installed.<br /><b>Once activated, an option will be added in your General settings to display it again.</b></small>"
msgstr "<label>Oculta el menú de <b>Meow Apps</b></label><br /><small> Oculta el menú y todos los componentes de Meow Apps, para tener una zona de administración más limpia. Esta opción se reseteará cuando se instale un nuevo plugin de Meow Apps. <b>Una vez activado, habrá una opción en los ajustes generales para volver a mostrarlo de nuevo.</b></small>"

#. Description of the plugin
#: meow-gallery.php
msgid "Gallery system built for photographers, by photographers."
msgstr "Una galería creada por fotógrafos para fotógrafos."

#. Plugin URI of the plugin
#. Author URI of the plugin
#: meow-gallery.php
msgid "https://meowapps.com"
msgstr "https://meowapps.com"

#. Plugin Name of the plugin
#: meow-gallery.php app/admin.js:10482 app/admin.js:10722
msgid "Meow Gallery"
msgstr "Meow Gallery"

#: common/admin.php:155 common/admin.php:156
msgid "Dashboard"
msgstr "Escritorio"